/* Transition All */
.control-owl button,
.carousel-comment-media .carousel-control a span,
.scale-img img,
.scale-img:hover > img,
.btn-frame .kenit-alo-circle-fill,
.support-online .kenit-alo-circle-fill {
  -webkit-transition: 0.3s all;
  transition: 0.3s all;
}

/* Scale IMG */
.scale-img {
  overflow: hidden;
  display: block;
}
.scale-img img {
  -webkit-transform: scale(1, 1);
  transform: scale(1, 1);
}
.scale-img:hover > img {
  -webkit-transform: scale(1.1, 1.1);
  transform: scale(1.1, 1.1);
}

/* Blink */
.blink {
  -webkit-animation-name: blink;
  -webkit-animation-duration: 1s;
  -webkit-animation-timing-function: linear;
  -webkit-animation-iteration-count: infinite;
  -moz-animation-name: blink;
  -moz-animation-duration: 1s;
  -moz-animation-timing-function: linear;
  -moz-animation-iteration-count: infinite;
  animation-name: blink;
  animation-duration: 1s;
  animation-timing-function: linear;
  animation-iteration-count: infinite;
}

/* TRANSLATE */
.skiptranslate iframe {
  display: none !important;
}
.header_google_tran {
  margin-bottom: 10px;
}
.header_google_tran a {
  padding: 0 3px;
}
.header_google_tran_lang {
  opacity: 0.6;
  transition: all 0.3s ease;
}
.header_google_tran_lang.active {
  opacity: 1;
  transition: all 0.3s ease;
}
.goog-logo-link {
  display: none !important;
}
.goog-te-gadget {
  color: transparent !important;
  height: 30px !important;
}
.goog-te-gadget .goog-te-combo {
  color: #000 !important;
  padding: 4px 2px;
  font-size: 11px;
  max-width: 120px;
}
.goog-te-banner-frame {
  display: none;
}
.goog-logo-link {
  display: none !important;
}
.goog-te-gadget {
  color: transparent !important;
  height: 35px !important;
}
.goog-te-gadget .goog-te-combo {
  color: #3b3b3b !important;
  padding: 9px 4px;
  font-size: 13px;
  width: 125px;
  border: 1px solid var(--c1);
  border-radius: 3px;
}
div#google_translate_element a {
  height: unset;
  line-height: unset;
}

.bk-btn-box {
  display: flex;
  flex-wrap: wrap;
  gap: 10px;
}

.bk-btn-box button {
  display: flex !important; /* QUAN TRỌNG */
  flex-direction: column;
  justify-content: center;
  align-items: center;

  flex: 0 0 calc(50% - 5px); /* ép 2 nút đầu lên 1 hàng */
  max-width: calc(50% - 5px);
  margin: 0px !important;
}

.bk-btn-box button:nth-child(3) {
  flex: 0 0 100%;
  max-width: 100%;
  margin-bottom: 10px !important;
}

/* P */
.pd_50 {
  padding: 30px 0;
}
.pd_20 {
  padding: 20px 0;
}

/* WRAP HEADER */
.wrap_headertop {
  background: var(--c1);
  padding: 10px 0;
}
.flex_heardertop {
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.left_headertop {
  width: 48%;
  display: flex;
  justify-content: flex-start;
  align-items: center;
  gap: 10px;
  color: #fff;
  font-family: "font1";
  font-size: 13px;
  font-style: normal;
  font-weight: 400;
  line-height: normal;
}
.right_headertop {
  width: 49%;
  display: flex;
  justify-content: flex-end;
  gap: 0 2rem;
}
.gr_vechungtoi {
  display: flex;
  justify-content: space-between;
  align-items: center;
  gap: 10px;
  color: #fff;
  text-align: right;
  font-family: "font1";
  font-size: 12px;
  font-style: normal;
  font-weight: 400;
  line-height: normal;
}
.gr_vechungtoi:hover img {
  transform: translateY(-5px);
  transition: all 0.2s linear;
}
.gr_vechungtoi img {
  transition: all 0.2s linear;
}
.flex_header {
  display: flex;
  justify-content: space-between;
  position: relative;
  align-items: center;
}
.wrap_header {
  position: relative;
  padding: 5px 0;
}
.search i {
  font-size: 17px;
}
.right_header {
  display: flex;
  align-items: center;
  justify-content: flex-end;
  gap: 10px 1rem;
  position: relative;
  width: 150px;
}
p.txt_hotline {
  margin: 0;
  color: #d60000;
  font-family: "font1";
  font-size: 16px;
  font-style: normal;
  font-weight: 600;
  line-height: normal;
  letter-spacing: 0.16px;
}


.plR5qb::before {
  content: '';
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  border-radius: inherit;
  position: absolute;
  background: #ffffff14;
  border: 1px solid #fff;
  opacity: 0.4;
  transition: opacity 400ms linear,background-color 400ms linear;
}
.plR5qb {
  align-self: center;
  background: inherit;
  border-radius: 100px;
  cursor: pointer;
  flex-shrink: 0;
  font-family: Google Sans,Arial,sans-serif;
  font-optical-sizing: none;
  font-size: 14px;
  font-weight: 500;
  line-height: 20px;
  margin-left: 8px;
  padding: 2px;
  position: relative;
  height: 36px;
  display: flex;
  align-items: center;
  justify-content: center;
  background: #d0e1ff;
}

.minidiv .plR5qb {
  height: 24px
}

.plR5qb::before {
  content: '';
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  border-radius: inherit;
  position: absolute;
  background: #ffffff14;
  border: 1px solid #fff;
  opacity: 0.4;
  transition: opacity 400ms linear,background-color 400ms linear
}

 .plR5qb::before {
  animation: ae-fb 2000ms linear infinite
}

@keyframes ae-fb {
  0% {
      opacity: 0.4;
  }

  30% {
      opacity: 0
  }

  50% {
      opacity: 0
  }

  100% {
      opacity: 0.4;
  }
}

.plR5qb:hover::before {
  opacity: 0
}

.xL0qi,.mTurwe {
  overflow: hidden;
  border-radius: 100px;
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  pointer-events: none
}

.xL0qi {
  opacity: 0.35;
  filter: blur(3px);
}

.iydNQb {
  background: conic-gradient(#3186ff00 0deg,#34a853 43deg,#ffd314 65deg,#ff4641 105deg,#3186ff 144deg,#3186ff 180deg,#3186ff00 324deg,#3186ff00 360deg);
  height: 200%;
  top: -50%;
  right: 0;
  bottom: 0;
  left: 0;
  position: absolute;
  scale: 2 1;
  opacity: 0;
  transform: rotate(180deg);
  transition: opacity 400ms linear
}

.plR5qb:hover .mTurwe .iydNQb {
  opacity: 1
}
 .iydNQb {
  animation: ae-fg 2000ms linear infinite,ae-rg 2000ms cubic-bezier(0.20, 0.00, 0.00, 1.00) infinite
}

@keyframes ae-fg {
  0% {
      opacity: 0
  }

  30% {
      opacity: 1
  }

  50% {
      opacity: 1
  }

  100% {
      opacity: 0
  }
}

@keyframes ae-rg {
  from {
      transform: rotate(0deg)
  }

  to {
      transform: rotate(180deg)
  }
}

.bvUkz {
  position: absolute;
  top: 2px;
  right: 2px;
  bottom: 2px;
  left: 2px;
  border-radius: 100px;
  clip-path: inset(0 0 0 0 round 100px);
  background: inherit;
  transition: filter 1000ms cubic-bezier(0.00, 0.00, 0.00, 1.00);
}

.plR5qb:hover .bvUkz {
  filter: blur(3px);
}

.plR5qb .bvUkz::after {
  content: '';
  top: -10px;
  right: -10px;
  bottom: -10px;
  left: -10px;
  border-radius: 100px;
  position: absolute;
  background: inherit;
  opacity: .5
}

.u4Uk3c {
  align-items: center;
  display: flex;
  justify-content: center;
  position: relative;
  z-index: 1
}

.PD3zdc {
  padding-right: 4px
}

.MTa47b {
  display: block;
  position: absolute;
  top: 42px;
  left: -190px;
  overflow: visible
}
.newsfeed {
  display: flex;
  justify-content: space-between;
  align-items: center;
  gap: 10px;
  color: var(--c1);
  text-align: right;
  font-family: "font1";
  font-size: 18px;
  font-style: normal;
  font-weight: 600;
  line-height: normal;
  background: #fff;
  z-index: 999;
  position: relative;
  width: 100%;
  padding: 7px;
  height: 100%;
  border-radius: 100px;
}

.floating-support__item.plR5qb{
 display: none;
  height: auto;
  margin-left: 0;
  padding: 7px;
}
.floating-support__item .newsfeed {
  justify-content: start;
  color: #000;
  font-size: 14px;
  gap: 20px;
}
/* WRAP MENU */

/* DANH MUC SAN PHAM */
.danhmuc_sanpham_header {
  width: 295px;
}
.title-header {
  display: flex;
  align-items: center;
  gap: 10px;
  width: 100%;
  color: #ffffff;
  font-weight: 700;
  font-size: 12px;
  letter-spacing: 1px;
  background-color: var(--c1);
  border-radius: 5px;
  justify-content: center;
  cursor: pointer;
}
.title-header {
  min-height: 40px;
  max-height: 40px;
}
.menu_content {
  position: absolute;
  top: calc(100% + 1rem);
  left: 0px;
  z-index: 99;
  width: 100%;
  max-height: 415px; /* overflow: scroll; */ /* border-radius: 10px; */
}
.menu_left {
  background-color: #f0f2ff;
  border-radius: 12px;
  overflow-x: scroll;
}
.menu_left::-webkit-scrollbar {
  width: 5px;
}
li.item_cap:hover > a img {
  filter: brightness(0) saturate(100%) invert(100%) sepia(0%) saturate(7459%)
    hue-rotate(317deg) brightness(90%) contrast(117%);
}
.menu_left {
  height: 415px;
}
.menu_content ul {
  list-style: none;
  padding: 0;
  margin: 0;
}
.item_cap a {
  font-size: 12px; /* letter-spacing: 1px; */
  text-transform: uppercase;
  font-weight: 600;
  color: #000000;
  gap: 10px;
  padding: 6px 12px;
}
.ic_cap {
  width: 30px;
  height: 30px;
  background-size: auto 25px !important;
  background-repeat: no-repeat !important;
  background-position: center !important;
}
.mega_menu {
  width: calc(100vw - 290px - 6rem);
  left: calc(100% - 5px);
  top: 0;
  position: absolute;
  background-color: #ffffff;
  padding: 15px 10px;
  border-radius: 0 15px 15px 0;
  border: 1px solid var(--background-static);
  box-shadow: 0 2px 4px #969696;
  display: none;
}
.mega_menu > ul {
  max-height: 383px;
  overflow-x: hidden;
  overflow-y: auto;
  min-height: 385px;
}
.group_cat {
  float: left;
  padding: 5px 10px;
}
.mega_menu ul li a {
  color: var(--background-static);
  padding: 0;
  font-size: 16px;
  font-weight: bold;
  line-height: normal;
  display: block;
  text-transform: none;
}
.mega_menu ul li ul {
  padding-left: 10px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  flex-wrap: wrap;
  flex-direction: column;
  gap: 10px;
  padding: 10px 0;
}
.mega_menu ul li ul li a {
  font-size: 14px;
  color: #000000;
  font-weight: normal;
  font-weight: 600;
}
.menu_left li:hover .mega_menu {
  display: block;
}
.menu_content.menu_hover {
  display: none;
}
.danhmuc_sanpham_header:hover .menu_content.menu_hover {
  display: block;
  top: 100%;
}
.flex_menu {
  display: flex;
  justify-content: space-between;
  align-items: center;
  position: relative;
}
.right_menu {
  width: calc(100% - 295px - 1rem);
  display: flex;
  justify-content: space-between;
  align-items: center;
  gap: 1rem;
}
.right_menu::-webkit-scrollbar {
  width: 5px;
  height: 5px;
}
.right_menu a {
  display: block;
  width: calc((100% - 3rem) / 4);
}
.txt_csbhanh {
  white-space: nowrap;
}
.gr_menucsach {
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 10px;
  padding: 0 20px;
  border-radius: 5px;
  border: 1px solid var(--c1);
  color: var(--c1);
  text-align: center;
  font-family: "font1";
  font-size: 13px;
  font-style: normal;
  font-weight: 600;
  line-height: normal;
  max-height: 40px;
  min-height: 40px;
  text-transform: uppercase;
}
.gr_menucsach:hover {
  background: var(--c1);
  color: #fff;
  transition: all 0.2s linear;
}
.gr_menucsach img {
  filter: brightness(0) saturate(100%) invert(12%) sepia(72%) saturate(6130%)
    hue-rotate(233deg) brightness(92%) contrast(91%);
}
.gr_menucsach:hover img {
  filter: brightness(0) saturate(100%) invert(100%) sepia(0%) saturate(7490%)
    hue-rotate(270deg) brightness(101%) contrast(100%);
}
.menu {
  position: relative;
  padding: 10px 0;
  z-index: 1000;
  background: white;
}
.left_header {
  width: 255px;
  text-align: center;
}
.center_header {
  width: calc(100% - 200px - 255px - 325px);

}
.bg-gray{
  background: #f9f9f9;
}
li.item_cap:hover > a {
  background-color: var(--c1);
  color: #ffffff;
}
.mega_menu ul li a:hover {
  color: var(--c3);
}
.fix_head .wrap_bannerslider {
  display: none;
}
.wrap_bannerslider {
  position: absolute;
  top: calc(100% + 3rem);
  right: 0;
  display: flex;
  flex-direction: column;
  gap: 15px;
  z-index: 2;
  width: 290px;
}
.slick_slider_item {
  margin: 10px 0;
}
.menu.fix_head .right_menu {
  display: none;
}
.menu.fix_head .wrap_inputserch_menuscroll {
  display: block !important;
  flex: 1;
  margin-left: 25px;
}
.wrap_inputserch__menuscroll {
  display: flex;
  justify-content: space-between;
  align-items: center;
  gap: 10px 1rem;
}
.wrap_inputserch__menuscroll .search {
  max-width: 700px;
}
.icon_home {
  width: auto;
  height: 40px;
  line-height: 40px;
  text-align: center;
  background: var(--c1);
  border-radius: 5px;
  transition: all 0.4s;
  padding: 0 10px;
  font-weight: 600;
}
.icon_home:hover {
  background: var(--c3);
}
.icon_home a {
  color: #fff;
}
a.btn-facebook {
  bottom: 150px;
}

/* WRAP SAN PHAM */
.group_producthot {
  border-radius: 5px;
  border: 5px solid var(--c1);
  background: #fff;
  overflow: hidden;
}
.gr_products {
  background: white;
  position: relative;
  border-radius: 5px;
  background: #fff;
  box-shadow: 0px 0px 20px 0px rgba(0, 0, 0, 0.25);
  overflow: hidden;
  padding: 5px;
}
.img_products {
  border: 5px solid var(--c1);
  transition: all 0.4s;
}
.gr_products:hover .img_products {
  border: 5px solid var(--c3);
}
h3.name_products {
  color: #161a1f;
  font-family: "font1";
  font-size: 14px;
  font-style: normal;
  font-weight: 600;
  min-height: 40px;
  max-height: 40px;
}
.txt_lienhegiatot {
  color: #dc2525;
  text-align: center;
  font-family: "font1";
  font-size: 14px;
  font-style: normal;
  font-weight: 500;
  line-height: normal;
}
.grname_products {
  padding: 10px 5px 5px;
}
.grid_product {
  display: grid;
  grid-template-columns: repeat(5, 1fr);
  gap: 25px;
  margin-top: 20px;
}
.wrap_sanpham {
  position: relative;
}
.grid_sanpham {
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  margin-top: 40px;
  gap: 50px;
}
.flex_pricesproduct {
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.grid_hotline_product {
  display: flex;
  justify-content: space-between;
  align-items: center;
  gap: 7px;
}
.flex_pricesproduct p.price-product {
  display: flex;
  flex-direction: column;
  align-content: flex-start;
  flex: 1;
  align-items: flex-start;
  max-height: 45px;
  min-height: 45px;
}
.gr_hotline_pro:hover {
  transform: rotateZ(45deg);
  transition: all 0.2s linear;
}
.gr_hotline_pro {
  transition: all 0.2s linear;
}
span.cart-add.addcart svg {
  fill: transparent;
  stroke: #000;
  stroke-width: 20px;
  width: 20px;
}
p.cart_product {
  margin: 0;
  width: 45px;
  height: 30px;
  background: #d7d7d7;
  border-radius: 5px;
}
span.cart-add.addcart {
  width: 100%;
  height: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
  border-radius: 5px;
  background: #d7d7d7;
  overflow: hidden;
}
span.cart-add.addcart:hover {
  background-color: var(--c3);
  transition: all 0.2s linear;
}
span.cart-add.addcart:hover svg {
  stroke: #ffffff;
}
.title_tchi {
  color: #fff;
  text-align: center;
  font-family: "font1";
  font-size: 24px;
  font-style: normal;
  font-weight: 700;
  line-height: normal;
  letter-spacing: 0.24px;
  background: var(--c1);
  text-transform: uppercase;
  padding: 10px 0;
}
.slide_products .owl-carousel .owl-stage-outer {
  margin: 5px;
}
.slide_products .owl-carousel .owl-stage {
  margin: 5px;
}

/* WWRAP SAN PHAM LIST */
.flex_listprosp {
  position: relative;
}
.left_titlelist {
  display: flex;
  justify-content: space-between;
  align-items: center;
  position: relative;
  border-bottom: 2px solid var(--c1);
  padding-bottom: 5px;
}
.right_productsp {
  display: flex;
  justify-content: flex-start;
  align-items: center;
  gap: 20px;
  margin-top: 15px;
}
a.item_productcat {
  padding: 8px 10px;
  color: #1d4c9e;
  text-align: center;
  font-family: "font1";
  font-size: 16px;
  font-style: normal;
  font-weight: 600;
  letter-spacing: 0.14px;
  border-radius: 5px;
  cursor: pointer;
  display: flex;
  justify-content: center;
  align-items: center;
  border: 1px solid #ccc;
}
.wrap_productlist_sp {
  background: white;
}
a.item_productcat.active,
a.item_productcat:hover {
  background: var(--c1);
  color: #fff;
  transition: all 0.2s linear;
}
.cssbuttons-io-button {
  display: flex;
  align-items: center;
  gap: 5px;
  color: #000;
  text-align: center;
  font-family: "font1";
  font-size: 14px;
  font-style: normal;
  font-weight: 500;
  line-height: normal;
  letter-spacing: 0.13px;
}
.title_listprosp {
  color: var(--c1);
  font-family: "font1";
  font-size: 24px;
  font-style: normal;
  font-weight: 700;
  line-height: normal;
  letter-spacing: 0.24px;
}
.cssbuttons-io-button:hover {
  color: var(--c3);
  transition: all 0.2s linear;
}
.slide_center_productlist {
  margin: 20px 60px 20px 0px;
}
.slide_center_productlist .control-owl button {
  background: transparent;
  opacity: 1;
  width: max-content;
  height: auto;
  line-height: normal;
  margin: 0;
  top: 5px;
}
.slide_center_productlist .control-owl button img {
  vertical-align: unset;
}
.slide_center_productlist .control-owl button.owl-prev {
  right: -50px;
  left: unset;
}
.slide_center_productlist .control-owl button.owl-next {
  right: -30px;
}

/* WRAP TIN TUC */
.gr_title_tintuc {
  color: var(--c1);
  text-align: center;
  font-family: "font1";
  font-size: 24px;
  font-style: normal;
  font-weight: 700;
  line-height: normal;
  max-width: 390px;
  margin: auto;
  border-bottom: 3px solid var(--c1);
}
.slide_tintuc {
  margin-top: 40px;
}
.date_tintuc {
  display: flex;
  justify-content: flex-start;
  gap: 10px;
  color: rgba(102, 102, 102, 0.5);
  font-family: "font1";
  font-size: 13px;
  font-style: normal;
  font-weight: 500;
}
.grname_tintuc {
  padding: 10px 0 0;
}
.name_tintuc {
  color: #1a1a1a;
  font-family: "font1";
  font-size: 14px;
  font-style: normal;
  font-weight: 700;
  line-height: normal;
}
.desc_tintuc {
  color: #1a1a1a;
  font-family: "font1";
  font-size: 13px;
  font-style: normal;
  font-weight: 500;
  line-height: normal;
  margin-top: 5px;
}
.gr_tintuc:hover .name_tintuc {
  color: var(--c1);
  transition: all 0.2s linear;
}

/* FOOTER */
.footer-news {
  width: 25%;
}
.title_nmaeft {
  color: black;
  text-align: start;
  font-family: "font1";
  font-size: 18px;
  font-style: normal;
  font-weight: 700;
  text-transform: uppercase;
  margin-bottom: 10px;
}
.footer-info {
  color: black;
  font-family: "font1";
  font-size: 14px;
  font-style: normal;
  font-weight: 500;
  margin-top: 20px;
  text-align: start;
}
.img_ftns {
  margin-bottom: 15px;
}
ul.grspolicy {
  list-style: none;
  margin: 15px 0 0;
  padding: 0;
}
ul.grspolicy li {
  margin-bottom: 5px;
}
ul.grspolicy li a {
  color: black;
  font-family: "font1";
  font-size: 14px;
  font-style: normal;
  font-weight: 400;
}
.footer-news:nth-child(2) .title_nmaeft {
  text-align: start;
}
.menu.fix_head {
  /* top: 0; */
  margin: 0;
}
ul.grspolicy li a:hover {
  color: var(--c3);
  transition: all 0.2s linear;
}
.gr_btniconsubmit input {
  width: 100%;
  height: 100%;
  position: absolute;
  z-index: 100;
}
.footer-news:nth-child(5) {
  width: 24%;
  background: url(../imgs/bg_tktc.jpg) no-repeat;
  background-size: 100% 100%;
  text-align: center;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  color: #fff;
  text-align: center;
  font-family: "font1";
  font-size: 13px;
  font-style: normal;
  font-weight: 400; /* 130.769% */
  gap: 5px;
}
.footer-news:nth-child(5) .title_nmaeft {
  text-align: center;
}
.gr_products.prott {
  border: 1px solid #00000033;
}
.gr_products:hover h3.name_products {
  color: var(--c1);
  transition: all 0.2s linear;
}

/*  */
.wrap_socialproductdetail {
  padding: 10px;
  background: #f4f4f4;
  border-radius: 5px;
}
.txt_productdetail {
  font-size: 16px;
  font-weight: bold;
  font-family: "font1";
}
a.iconproductdetail {
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.gridsocial_productdetail {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 50px;
  margin-top: 20px;
}
a.iconproductdetail {
  display: flex;
  justify-content: flex-start;
  align-items: center;
  gap: 10px;
  background: var(--c1);
  padding: 10px;
  border-radius: 5px;
  color: white;
  font-family: "font1";
}
a.iconproductdetail svg {
  width: 20px !important;
  height: 20px;
}
a.iconproductdetail.gr_zalo {
  background: #3573e4;
}

/*  */
.popup1 {
  display: none;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.5);
  z-index: 9999;
}
.popup-content1 {
  background-color: #fff;
  margin: 15% auto;
  padding: 20px;
  border: 1px solid #888;
  width: 80%;
  max-width: 800px;
  border-radius: 5px;
  position: relative;
}
.close1 {
  position: absolute;
  right: 10px;
  top: 5px;
  font-size: 28px;
  font-weight: bold;
  cursor: pointer;
}
#resultTable {
  width: 100%;
  border-collapse: collapse;
  margin-top: 20px;
}
#resultTable th,
#resultTable td {
  border: 1px solid #ddd;
  padding: 8px;
  text-align: left;
}
#resultTable th {
  background-color: #f4f4f4;
}
#resultTable tfoot {
  font-weight: bold;
}
.themcot-row-btn {
  border-radius: 5px;
  border: none;
  background: var(--c2);
  padding: 5px 10px;
  color: white;
  font-weight: bold;
}
.themcot-row-btn:hover {
  background: var(--c1);
  transition: all 0.2s linear;
}
.calculate-btn {
  border: none;
  background: var(--c3);
  color: white;
  padding: 5px 10px;
  border-radius: 5px;
  font-size: 14px;
  font-family: "font1";
  font-weight: bold;
}
.calculate-btn:hover {
  background: green;
  transition: all 0.2s linear;
}
.gr_txttracuudonhang {
  background: url(../imgs/tracuudhang.png) no-repeat;
  background-size: 100% 100%;
  max-width: 130px;
  margin-left: auto;
  text-align: start;
  padding-left: 35px;
  height: 30px;
  display: flex;
  flex-direction: column;
  justify-content: center;
}
.txttracuudonhang {
  color: #fff;
  font-family: "font1";
  font-size: 10px;
  font-style: italic;
  font-weight: 400;
  line-height: normal;
  letter-spacing: 0.1px;
}
.txttracuudonhang1 {
  color: #fff;
  font-family: "font1";
  font-size: 13px;
  font-style: normal;
  font-weight: 700;
  line-height: normal;
  letter-spacing: 0.13px;
}
.tracuudonhang_tt {
  background: white;
  border-radius: 5px;
}
.containerr_layout.indi {
}
.gr_txttracuudonhang {
  animation: tada 1s ease-in-out infinite;
}
@keyframes tada {
  0% {
    -webkit-transform: scaleX(1);
    transform: scaleX(1);
  }
  10%,
  20% {
    -webkit-transform: scale3d(0.9, 0.9, 0.9) rotate(-3deg);
    transform: scale3d(0.9, 0.9, 0.9) rotate(-3deg);
  }
  30%,
  50%,
  70%,
  90% {
    -webkit-transform: scale3d(1.1, 1.1, 1.1) rotate(3deg);
    transform: scale3d(1.1, 1.1, 1.1) rotate(3deg);
  }
  40%,
  60%,
  80% {
    -webkit-transform: scale3d(1.1, 1.1, 1.1) rotate(-3deg);
    transform: scale3d(1.1, 1.1, 1.1) rotate(-3deg);
  }
  to {
    -webkit-transform: scaleX(1);
    transform: scaleX(1);
  }
}

/* qro chi tiet */
.gr_prolienquan {
  display: flex;
  justify-content: space-between;
  align-items: center;
  margin-bottom: 5px;
  position: relative;
}
.img_prolienquan {
  width: 150px;
  border: 1px solid #00000030;
  border-radius: 5px;
}
.grname_prolienquan {
  width: calc(100% - 150px - 10px);
}
h3.name_productslquan {
  font-size: 15px;
  font-weight: 700;
  margin: 0;
  color: black;
}
.gr_prolienquan:hover h3.name_productslquan {
  color: var(--c1);
  transition: all 0.2s linear;
}
.title-pro-detaillquan {
  font-size: 20px;
  font-weight: bold;
  color: var(--c1);
  border-bottom: 3px solid var(--c1);
}
.content-text-collapse {
  max-height: 300px;
  overflow: hidden;
  position: relative;
  transition: max-height 0.3s ease-out;
}
.content-text-collapse.expanded {
  max-height: none;
}
.wrap_contentproductdetail {
  border-radius: 12px;
  border: 1px solid #eee;
  overflow: hidden;
  box-shadow: 1px 2px 6px rgba(0, 0, 0, 0.15);
}
.gr_titleprodetailctent {
  padding: 12px 8px;
  color: #000;
  letter-spacing: 0.2px;
  font-weight: 600;
  font-size: 16px;
  line-height: 20px;
  border-bottom: 1px solid #eeeeee;
}
.gr_contentprodetailctent {
  padding: 15px;
  padding-bottom: 30px;
  overflow: hidden;
  position: relative;
}
.read-more-btn {
  display: inline-block;
  padding: 7px 10px;
  font-size: 14px;
  font-weight: 600;
  letter-spacing: 0.175px;
  border: 1px solid var(--c1);
  color: var(--c1);
  border-radius: 4px;
  cursor: pointer;
  background-color: #ffffff;
  white-space: nowrap;
}
.btn_xtndd {
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%; /* height: 270px; */
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  cursor: pointer;
  background: linear-gradient(#fff, #fff) no-repeat bottom,
    linear-gradient(transparent, #fff) no-repeat top;
  background-size: 100% 70px, 100% 200px;
  padding-top: 200px;
  display: flex;
  justify-content: center;
  align-items: center;
}
.content-text-collapse {
  position: relative;
  overflow: hidden;
  font-size: 16px;
  line-height: 1.5;
}
.read-more-btn:hover {
  background: var(--c1);
  color: white;
  transition: all 0.2s linear;
}
.wrap_product_detailin {
  display: flex;
  justify-content: space-between;
  gap: 20px;
}
.left_productdetail_in {
  width: 60%;
}
.productlienquan {
  position: relative;
  width: 40%;
}
.product_lien_quan {
  position: sticky;
  top: 70px;
}
.price-productslquan {
  position: relative;
}
.card_custom {
  border-radius: 12px;
  border: 1px solid #eee;
  overflow: hidden;
  box-shadow: 1px 2px 6px rgba(0, 0, 0, 0.15);
}
.wrap_dangkynhantin {
  margin-top: 20px;
}
.gr_dangkynhantin {
  padding: 15px;
  overflow: hidden;
}
.gr_dangkynhantin form {
  max-width: 500px;
  margin: auto;
}
.newsletter-input input {
  width: 100%;
  height: 40px;
  border: 1px solid black;
  padding: 0 15px;
  border-radius: 5px;
  color: black;
  font-family: "font1";
}
.newsletter-input input:focus {
  outline: none;
  border-color: var(--c1);
  box-shadow: 0 0 5px rgba(var(--c1-rgb), 0.3);
}
.gr_nlter {
  display: grid;
  grid-template-columns: repeat(1, 1fr);
  gap: 15px;
}
.newsletter-input textarea {
  width: 100%;
  height: 80px;
  resize: none;
  padding: 10px 15px;
  border: 1px solid black;
  border-radius: 5px;
  color: black;
  font-family: "font1";
}
.newsletter-button {
  display: flex;
  justify-content: center;
  align-items: center;
}
.newsletter-button input {
  padding: 5px 50px;
  border: 1px solid var(--c1);
  border-radius: 5px;
  font-size: 16px;
  font-family: "font1";
  font-weight: bold;
  color: var(--c1);
  background: white;
}
.newsletter-button input:hover {
  background: var(--c1);
  color: white;
  transition: all 0.2s linear;
}
.gr_cartmenu {
  width: 90px;
  display: flex;
  justify-content: center;
  align-items: center;
  position: relative;
  color: var(--c3);
}
.gr_cartmenu a {
  color: var(--c3);
}
img.iconvct.iconhome {
  width: 20px;
  filter: brightness(0) invert(1);
  -webkit-filter: brightness(0) invert(1);
}

/*doitac*/
.wrap_doitac {
  margin: 2rem auto 0;
}
.img_doitac {
  text-align: center;
  box-shadow: rgba(50, 50, 93, 0.25) 0px 2px 5px -1px,
    rgba(0, 0, 0, 0.3) 0px 1px 3px -1px;
  width: calc(100% - 10px);
  margin: 5px auto;
  padding: 5px;
  border-radius: 5px;
  transition: all 0.5s;
}
.img_doitac:hover {
  box-shadow: rgb(20 52 195 / 64%) 0px 2px 5px -1px,
    rgb(20 52 195) 0px 1px 4px -1px;
}

/* tienich */
.floating-support {
  position: fixed;
  bottom: 5rem;
  right: 1.125em;
  z-index: 99;
  width: 60px;
}
.floating-support__item {
  margin-bottom: 10px;
  -webkit-box-shadow: 0px 2px 5px rgba(0, 0, 0, 0.2);
  box-shadow: 0px 2px 5px rgba(0, 0, 0, 0.2);
  border-radius: 50px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -ms-flex-line-pack: center;
  align-content: center;
  white-space: nowrap;
  background: #fff;
  padding: 10px 15px 10px 15px;
  line-height: 1;
  -webkit-transition: 0.3s;
  transition: 0.3s;
  width: 170px;
  -webkit-transform: translateX(-108px);
  transform: translateX(-108px);
  overflow: hidden;
  text-decoration: none !important;
}
.floating-support__item__icon {
  width: 32px;
  height: 32px;
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -ms-flex-line-pack: center;
  align-content: center;
  -webkit-box-flex: 0;
  -ms-flex-positive: 0;
  flex-grow: 0;
  -ms-flex-negative: 0;
  flex-shrink: 0;
}
.floating-support__item__icon img {
  max-width: 100%;
}
.floating-support__item__content {
  margin-left: 10px;
  -webkit-transition: 0.3s;
  transition: 0.3s;
}
.floating-support__item__content p {
  font-size: 14px;
  color: #000;
  margin: 0;
  font-weight: bold;
}
.floating-support__item__content span {
  margin-top: 5px;
  display: block;
  color: #8f8f8f;
  font-size: 12px;
}
.floating-support__item:hover {
  background: #fffceb;
  -webkit-box-shadow: 0px 10px 15px rgba(0, 0, 0, 0.2);
  box-shadow: 0px 10px 15px rgba(0, 0, 0, 0.2);
  -webkit-transform: translateX(-108px);
  transform: translateX(-108px);
  width: 170px;
}
